h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{color:#333;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.8em;}
p{margin:0 0 10px 0;padding:0;font-size:11px;}
hr{color:#002f59;background-color:#002f59;height:1px;margin:15px 0;}
h1{color:#333;font-size:18px;font-weight:normal;margin:20px 0 0 0;padding:0;}
h2{color:#333;font-size:17px;font-weight:normal;margin:20px 0 0 0;padding:0;}
h3{color:#333;font-size:15px;font-weight:normal;margin:10px 0 0 0;padding:0;}
h4,h5,h6{color:#333;font-size:13px;font-weight:bold;margin:10px 0 0 0;padding:0;}

.pullQuote {font-size:17px;font-style:italic;color:#5B5B4D;font-family:Georgia,"Times New Roman",Times,serif;}

#bodyLeft ul li{list-style:none;padding:5px 0 5px 20px;background:#fff url("bullet.gif") 0 13px no-repeat;color:#4D4D46;}

a:link{color:#B13C63;font-weight:bold;font-size:12px;}
a:visited{color:#B13C63;font-weight:bold;font-size:12px;}
a:hover{color:#B13C63;font-weight:bold;font-size:12px;}
a:active{}

.testCom{font-size:14px;font-style:italic;color:#5B5B4D;font-family:Georgia,"Times New Roman",Times,serif;}
.menuCom{color:#5B5B4D;}
.testWho{color:#333;}
.horRule{margin:0 0 0 190px;padding:10px 0 0 0;text-align:center;}
.imgBorder{border:1px solid #5B5B4D;}
.border{border:1px solid #333;}

.serifText{font-family:Georgia,"Times New Roman",Times,serif;line-height:2em;font-size:14px;color:#373726;font-weight:bold;margin:10px 20px;}

.inTableNB{width:100%;border:none;}
.inTableNB td{padding:3px;border:none;}
.inTableHalf{width:45%;border:1px outset #666;border-collapse:collapse;margin:0 0 0 20px;}
.inTableHalf td{padding:3px;border:1px inset #666;border-top:none;background-color:#f7f7f2;vertical-align:top;}
.inTableHalf th{padding:3px;color:#5B5B4D;font-weight:bold;font-size:12px;vertical-align:top;background-color:#E9E9DA;border:1px inset #600;border-top:none;text-align:center;}
.inTableFull{width:90%;border:1px outset #666;border-collapse:collapse;margin:0 auto;}
.inTableFull td{padding:3px;border:1px inset #666;border-top:none;background-color:#f7f7f2;vertical-align:top;}
.inTableFull th{padding:3px;color:#5B5B4D;font-weight:bold;font-size:12px;vertical-align:top;background-color:#E9E9DA;border:1px inset #600;border-top:none;text-align:center;}
.inTable{background-color:#f7f7f2;width:622px!important;border:1px outset #666;border-collapse:collapse;}
.inTable td,.inTableN td{padding:3px;border:1px inset #002f59;border-top:none;}
.inTable td ul,.inTableN td ul{padding-left:15px;margin-left:5px;}

.promoBoxTab{padding:5px;width:648px;}
.promoBoxTab td{border:1px solid #AEAE9E;padding:4px;width:648px;background:#f7f7f2;}
.promoBoxTab img{border:1px solid #AEAE9E;margin:4px 6px 8px 4px;float:left;}
.promoBoxTab h2{font-size:18px;color:#002F59;padding:0;margin:0 0 4px 0;}
.promoBoxTab p,.promoBoxTab a{padding:0;margin:0 0 4px 0;}
.promoBoxTab a{font-size:12px;color:#9D1915;}
.promoBoxTab p{font-size:12px;color:#333;}

.script_red {

	font-family: "Script MT Bold";
	font-size: 24px;
	font-weight: bold;
	color:#F00;
}